{
  "paths": [
    {
      "_path": "R/library/R.cache/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "632ef424d302e8b6ebf925aadcb87d65f113bd6c8b7060b9ecb1aa6b368e07ec",
      "size_in_bytes": 1406
    },
    {
      "_path": "R/library/R.cache/INDEX",
      "path_type": "hardlink",
      "sha256": "9daa0ea548c1afe385d6cc2ab73eb25f7ab6b82f3b10383f29cdf9f0ca6cd253",
      "size_in_bytes": 538
    },
    {
      "_path": "R/library/R.cache/MD5",
      "path_type": "hardlink",
      "sha256": "7fa4abb5dd0aac0c74e5b69f682b4180aa6e7e1d46d97060c1f6441591aa02c8",
      "size_in_bytes": 2169
    },
    {
      "_path": "R/library/R.cache/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5278652e58040e25827b95804da1a53bbd1fdbfc595fba1ef42e279fe13468b3",
      "size_in_bytes": 1015
    },
    {
      "_path": "R/library/R.cache/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/R.cache/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "359847442af319b6702cbc032af486a07cf9042c7990649e9964aed0ca63373c",
      "size_in_bytes": 1097
    },
    {
      "_path": "R/library/R.cache/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "16f821d4a337d0fcd5c3148f085c42f1d64bce8958d12b5e15ac21f27dbcfb5c",
      "size_in_bytes": 523
    },
    {
      "_path": "R/library/R.cache/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "a563ca8d4856f7520c429d6569d34cccb4d8bba6e4474db61a63f1f276a2d044",
      "size_in_bytes": 551
    },
    {
      "_path": "R/library/R.cache/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c91ef55f263c1e4f2adfc9d3f095e4b9b2fa315c2895707edd9f0c435affdd7c",
      "size_in_bytes": 1176
    },
    {
      "_path": "R/library/R.cache/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "fe715b2eb9cc4160d84c6d273f9d717bb00970e504d2cfff375ebaefb8161881",
      "size_in_bytes": 2368
    },
    {
      "_path": "R/library/R.cache/NEWS",
      "path_type": "hardlink",
      "sha256": "ecc99ce14eb352990d1ff2bf589207291ba6d66941b5880ddcb53f91d5c4b29a",
      "size_in_bytes": 12783
    },
    {
      "_path": "R/library/R.cache/R/R.cache",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/R.cache/R/R.cache.rdb",
      "path_type": "hardlink",
      "sha256": "62ee735beed52b7be2b493f5c30e78744e5ecca516f7c43032cc9be84142a999",
      "size_in_bytes": 13809
    },
    {
      "_path": "R/library/R.cache/R/R.cache.rdx",
      "path_type": "hardlink",
      "sha256": "daf0c025da88aceedefabb1061f61b28a33547aef73293962641831f64fa63de",
      "size_in_bytes": 709
    },
    {
      "_path": "R/library/R.cache/_Rcache/README.txt",
      "path_type": "hardlink",
      "sha256": "7cf884cf7e2bf73bf08400f504a5a548f67d2f97e348cbd55ae575faf0e5a83b",
      "size_in_bytes": 431
    },
    {
      "_path": "R/library/R.cache/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "cd7b754dc3889f2c6fe9581b0674cef522400afae428118260398d629c4f569e",
      "size_in_bytes": 1239
    },
    {
      "_path": "R/library/R.cache/help/R.cache.rdb",
      "path_type": "hardlink",
      "sha256": "805b595207d5dc43d8d27143d08b86303f30fcf30cfe83265f9aa23933ef68be",
      "size_in_bytes": 45548
    },
    {
      "_path": "R/library/R.cache/help/R.cache.rdx",
      "path_type": "hardlink",
      "sha256": "c4fdfccb15479c3b34e0f3aec34ceb5b1abba67dea609bdaf3d4a25126081ffd",
      "size_in_bytes": 605
    },
    {
      "_path": "R/library/R.cache/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "36c7ccf005c0acda4416d4303d643e0d19ba8d89a3cae06b978794471ad25c79",
      "size_in_bytes": 426
    },
    {
      "_path": "R/library/R.cache/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4d4cf98930a5fbcafa3ce12e60e9776c91caf9e4c2f55551929599be79cb4b39",
      "size_in_bytes": 328
    },
    {
      "_path": "R/library/R.cache/html/000.baseLoad.html",
      "path_type": "hardlink",
      "sha256": "d29ca3751ff61749ba10ac01a94207ecd09487743092de54657b440476c9740c",
      "size_in_bytes": 2799
    },
    {
      "_path": "R/library/R.cache/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "103046136f142385e902c7d6c48f1040c4b38bab701b89bdf04a3b6db494fdb7",
      "size_in_bytes": 3205
    },
    {
      "_path": "R/library/R.cache/html/Non-documented_objects.html",
      "path_type": "hardlink",
      "sha256": "2327144729c4e484ae19b7682ce72e82fe3fd4e3498acdc43dfcd727dc475f39",
      "size_in_bytes": 1248
    },
    {
      "_path": "R/library/R.cache/html/Options_used_by_R.cache.html",
      "path_type": "hardlink",
      "sha256": "573f171bc46b2cf500bc8efd18b825e775dfd8ce2341c1101d78bd9d49567dd0",
      "size_in_bytes": 2463
    },
    {
      "_path": "R/library/R.cache/html/R.cache-package.html",
      "path_type": "hardlink",
      "sha256": "7acee06fc942b1f96fe75ec526fe4f3f9b4f5fad509b18783dcd54747aa1fe41",
      "size_in_bytes": 3865
    },
    {
      "_path": "R/library/R.cache/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/R.cache/html/addMemoization.html",
      "path_type": "hardlink",
      "sha256": "57d9cef934418c82a1f9c6811bfe96847afd07c5cad1d5c3b03769993d3da761",
      "size_in_bytes": 2437
    },
    {
      "_path": "R/library/R.cache/html/clearCache.html",
      "path_type": "hardlink",
      "sha256": "764d6144eca5790c7cc01d05f60535e72ada8df9c867e49b25090746dd181133",
      "size_in_bytes": 2516
    },
    {
      "_path": "R/library/R.cache/html/evalWithMemoization.html",
      "path_type": "hardlink",
      "sha256": "d8718ec83497a7332a1d5b71e69c6c8e938117aaee0edf2b0b68a0630b5f48f3",
      "size_in_bytes": 3863
    },
    {
      "_path": "R/library/R.cache/html/findCache.html",
      "path_type": "hardlink",
      "sha256": "b43089471d0c601f78eebb0b4238b775edf1f13646be8e995fdc8d4c3dcb27e9",
      "size_in_bytes": 1655
    },
    {
      "_path": "R/library/R.cache/html/generateCache.html",
      "path_type": "hardlink",
      "sha256": "433810212c09f9dc7999ab450b4af1dcfa9eb5e786f2464cbaea87b0ee95ce80",
      "size_in_bytes": 2087
    },
    {
      "_path": "R/library/R.cache/html/getCachePath.html",
      "path_type": "hardlink",
      "sha256": "bc0207ae6538955ea8a0316c16ffa743c8e4be5dc14f90efa03c1e8e8bbdda50",
      "size_in_bytes": 2109
    },
    {
      "_path": "R/library/R.cache/html/getCacheRootPath.html",
      "path_type": "hardlink",
      "sha256": "96110e5bc04d97e3dce94538bd2ef8d3914c8d8a4362a3a117a881e5783b59ab",
      "size_in_bytes": 1630
    },
    {
      "_path": "R/library/R.cache/html/getChecksum.html",
      "path_type": "hardlink",
      "sha256": "fec34e854807fc52dd258b4fea45c677fe9eef138edd03cfc35cb84d195fcfdd",
      "size_in_bytes": 2498
    },
    {
      "_path": "R/library/R.cache/html/loadCache.html",
      "path_type": "hardlink",
      "sha256": "de6ac4e956d6ddd802ddd20fa836eb28eed26c332ed9858174ad7beb80642033",
      "size_in_bytes": 4354
    },
    {
      "_path": "R/library/R.cache/html/memoizedCall.html",
      "path_type": "hardlink",
      "sha256": "621c95261baa219b54b08010b77ef0450e033b02ebaa14d1907213a9ff01b75d",
      "size_in_bytes": 2878
    },
    {
      "_path": "R/library/R.cache/html/readCacheHeader.html",
      "path_type": "hardlink",
      "sha256": "f0e13ddc63a2afa34d9378becb95d585405a51c16ce277487561c013948aa2b6",
      "size_in_bytes": 2012
    },
    {
      "_path": "R/library/R.cache/html/saveCache.html",
      "path_type": "hardlink",
      "sha256": "edc653dad5ed6d3420c8de39401e7e57ff978069cc0267698c990df173be3377",
      "size_in_bytes": 3857
    },
    {
      "_path": "R/library/R.cache/html/setCachePath.html",
      "path_type": "hardlink",
      "sha256": "48c6ff94454a0e090294a4fcf5ab010cd2728d718311613333f2f4cf4665d3c1",
      "size_in_bytes": 1653
    },
    {
      "_path": "R/library/R.cache/html/setCacheRootPath.html",
      "path_type": "hardlink",
      "sha256": "237b353fc0742e92e2e9858af615b8e46598e0592529e9338f271b37a899365c",
      "size_in_bytes": 1441
    },
    {
      "_path": "R/library/R.cache/html/setupCacheRootPath.html",
      "path_type": "hardlink",
      "sha256": "751bbb829ebd3609d36a238bc58efe8e81d1fd1a6e53ec807d016fc654534cd4",
      "size_in_bytes": 2227
    }
  ],
  "paths_version": 1
}